

/*.header_inner {
  border-top: 5px solid #ee2e2b;
}*/
@media only screen and (min-width: 601px){
.carousel-inner h2.with_background_color span {
  padding: 20px 33px;
}
}
.testimonials .testimonial_text_inner p:not(.testimonial_author) {
    font-style: italic;
    color: #2d2d2d !important;
    font-size: 16px !important;
}
.testimonials .testimonial_text_inner p.testimonial_author{
      color: #ee2e2b !important;
    margin-top: 20px !important;
    font-weight: 600 !important;
}


}
.vc_row.use_row_as_box {
  margin: 0;
}
.q_progress_bar .progress_title {
  letter-spacing: 0px;
}
div.wpcf7 img.ajax-loader {
  display: none;
}
.carousel-inner .slider_content .text .qbutton {
  margin: 0px;
}
.title_left_align .q_tabs.vertical .tabs-nav li a {
  text-align: left;
}
.services_icons_hover span.qode_icon_shortcode.fa-stack.q_font_awsome_icon_square:hover {
  background-color: #F2D03B !important;
  border-color: #F2D03B !important;
}
.services_icons_hover .q_font_awsome_icon_square:hover i {
  color: #fff !important;
}
.latest_post_text {
  text-align: left;
}
.latest_post_text h4, h4 a {
line-height: 36px;
}
.q_tabs .tabs-nav li.active a {
  color: #555555;
}
.q_tabs .tabs-nav li a { 
text-transform: none;
letter-spacing: 0;
}
h5.blockquote-text {
  font-weight: 700;
}

 .full_width {
position: relative;
}


.header_bottom:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 75%;
    height: 100%;
    background: #ee2e2b;
    z-index: 1;
}
.q_logo a{
  height: 108px !important
}
.call_to_action .text_wrapper .call_to_action_text{
    letter-spacing: 0;
}

@font-face {
    font-family: 'baskvl';
    src: url('/wp-content/themes/bridge-child/font/baskvl.eot');
    src: url('/wp-content/themes/bridge-child/font/baskvl.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/bridge-child/font/baskvl.woff') format('woff'),
         url('/wp-content/themes/bridge-child/font/baskvl.ttf') format('truetype'),
         url('/wp-content/themes/bridge-child/font/baskvl.svg#baskvl') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'baskvl-bold';
    src: url('/wp-content/themes/bridge-child/font/baskerville_bold_bt.eot');
    src: url('/wp-content/themes/bridge-child/font/baskerville_bold_bt.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/bridge-child/font/baskerville_bold_bt.woff') format('woff'),
         url('/wp-content/themes/bridge-child/font/BaskervilleBoldfont.ttf') format('truetype'),
         url('/wp-content/themes/bridge-child/font/baskerville_bold_bt.svg#baskvl-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

h2, .h2, h2 a{
    font-family: 'baskvl';
}
h3, .h3, h3 a{
    font-family: 'baskvl';
}
h1, .h1, h1 a,
.title.title_size_large h1{
    font-family: 'baskvl';
}
header.scrolled nav.main_menu > ul > li > a{
  color: #ffffff;
}
header.scrolled .q_logo a {
    height: 57px !important;
}
/*header.scrolled .header_bottom:after{
  height: 57px !important;
}*/
.footer_top .widget_nav_menu ul li{
    padding: 0 0 5px;
}
footer .q_icon_list {
    margin-bottom: 13px;
}
header.scrolled nav.main_menu > ul > li > a:hover > span, header.scrolled nav.main_menu > ul > li:hover > a > span, header.scrolled nav.main_menu > ul > li.active > a > span{
  color: #ffffff !important;
}

ul.custom-list{
  padding-left: 0;
  margin: 15px;
}
ul.custom-list li{
    list-style-type: none;
    padding-left: 20px;
    position: relative;
    margin-bottom: 5px;
    line-height: 1.5;
    font-weight: normal;
    font-size: 15px;
    list-style-position: outside;
}
ul.custom-list li:before{
    font-family: 'FontAwesome';
    content: '\f054';
    position: absolute;
    left: 0;
    top: 5px;
    color: #eb302b;
    font-size: 11px;
}
.footer_top .widget_nav_menu ul li ul, .footer_top .widget_pages ul li ul{
  display: none;
}
header p {
    margin:0;
}
.header_top_left_content p{
    display: inline-block;
    padding-right: 10px;
}
.flyout-trigger.trigger-button{
    padding: 10px 30px;
}
.enquire-now-btn {
    padding: 7px 20px 7px 20px;
    color: #ee2e2b;
    background: #fffefe;
    font-weight: 700;
    font-size: 13px;
    line-height: 34px;
    letter-spacing: -0.3px;
    height: 34px;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    top: 0;
}
.enquire-now-btn:hover{
    color: #ee2e2b;
    background: #f5f5f5;
}
.header_top,
header.fixed.scrolled .header_top{
  background-color: #f74340 !important;
  overflow: hidden;
}
div.ppt{
    display: none !important;
}
div.wpcf7-response-output.wpcf7-validation-errors {
    background: 0 0;
    padding: 0;
    text-transform: none;
    letter-spacing: 0;
    font-size: 14px;
    color: #464646;
    margin-bottom: 40px;
    line-height: 1.4;
    text-align: center;
}
.wpcf7-not-valid-tip {
    position: absolute!important;
    left: -50px!important;
    top: 2px!important;
    width: 50px!important;
    height: 44px!important;
    padding: 0!important;
    background: url(/wp-content/uploads/2019/11/contact_form_error.png)!important;
    overflow: hidden;
    text-indent: -9999px!important;
    padding: 0;
    border: none!important;
    z-index: 1;
        width: 33px!important;
    height: 29px!important;
    background-size: 33px auto!important;
    left: -20px!important;
    top: 10px !important;
}
body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit {
    line-height: 50px !important;
    height: 50px !important;
    background: #f36a67 !important;
}
body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit:hover{
  background: #f1625e !important;
}

.drop_down .narrow .second .inner ul li {
    padding: 0;
    width: 300px;
    border-bottom: 1px solid #eee;
}
.drop_down .second .inner>ul, li.narrow .second .inner ul{
    background: #f0f0f0;
    text-align: left;
}
.drop_down .narrow .second .inner ul li a {
    padding-left: 15px;
    padding-right: 15px;
    color: #333;
    letter-spacing: 0;
    font-size: 13px;
    text-transform: uppercase;
}
.drop_down .narrow .second .inner ul li:hover a{
    background-color: #dd2520;
    color: #ffffff;
}
.drop_down .narrow .second .inner ul li.current_page_item a{
    background-color: #e32b26;
    color: #ffffff;
}

@media (max-width: 1000px){
    /*header.sticky .header_bottom, header .header_bottom{
            background: #f2682b !important;
    }*/
    input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]){
      line-height: 58px !important;
      height: 58px !important;
    }

    html body .logo_wrapper {
        height: 70px !important;
    }
    body .mobile-header-item .fa {
        font-size: 28px;
        color: #ffffff!important;
    }
    body button#responsive-menu-button:hover .responsive-menu-inner, body .responsive-menu-inner, body .responsive-menu-inner:hover, body .responsive-menu-inner::before, body .responsive-menu-inner:hover::before, body .responsive-menu-inner::after, body .responsive-menu-inner:hover::after,
    body button#responsive-menu-button:hover .responsive-menu-inner, body button#responsive-menu-button:hover .responsive-menu-inner::before, body button#responsive-menu-button:hover .responsive-menu-inner::after, body button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner, body button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner::before, body button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner::after, button#responsive-menu-button:focus .responsive-menu-inner, body button#responsive-menu-button:focus .responsive-menu-inner::before, body button#responsive-menu-button:focus .responsive-menu-inner::after, body button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner, body button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner::before, body button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner::after{
        background-color: #ffffff!important;
    }
    .header_inner_right{
        display: block;
    }
    .mywork-mobile-header {
        display: block;
        background-color: #f74340!important;
        left:0;
    }
    header .top.mobile_menu{
        background-color: #fff!important;
    }
    header nav.mobile_menu ul li a, header nav.mobile_menu ul li h3{
        color: #d12722;
        font-weight: 500;
    }
    nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a {
        color: #d81d2a;
    }
    
    .responsive-menu-open button#responsive-menu-button:hover, .responsive-menu-open button#responsive-menu-button:focus, button#responsive-menu-button:hover, button#responsive-menu-button:focus,
        body button#responsive-menu-button{
            border-right: 1px solid #f74340!important;
            background-color: #f74340!important;
    }
    body button#responsive-menu-button,
    .mobile-header-item {
        border-left: 1px solid #f74340!important;
    }
    .vc_row.default-sec {
        padding: 30px 0 !important;
    }
    #mobile-header-phone-number a{
        display: none !important;
    }
    .contact-phone-wrap{
        display: block;
    }
    .contact-phone {
        display: inline-block;
    }
.q_logo a {
    height: 50px !important;
    top: -2px !important;
}
#mobile_contact {
    background: #d12722 !important;
    border-top: 1px solid #d12722 !important;
    left: 0;
}
    .flyout-trigger-id-16646{
        display: none;
    }
    #responsive-menu-container {
        background: #d12722!important;
    }
    #responsive-menu-container #responsive-menu li.responsive-menu-item a{
        background-color: #d12722!important;
        border-bottom: 1px solid #2595c3 !important;
    }
    body #mobile_contact input.wpcf7-form-control.wpcf7-submit {
        background-color: #f74340 !important;
        color: #ffffff !important;
        font-weight: 600;
    }
    body #mobile_contact input.wpcf7-form-control.wpcf7-submit:hover {
        background-color: #6f6f6f !important;
    }
    
    body #mobile_contact label {
        margin-bottom: 5px;
        font-size: 12px !important;
        color: #FFF;
        text-align: left !important;
        display: block;
    }
    body #mobile_contact textarea.wpcf7-form-control.wpcf7-textarea {
        margin: 0 0 12px;
        height: 85px;
    }
    #responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link,
    #responsive-menu-container #responsive-menu li.responsive-menu-item-current-parent > .responsive-menu-item-link {
        background-color: #b9211d!important;
        color: #ffffff !important;
        font-weight: 600;
    }
    #responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link{
        border-bottom: 1px solid #dc433f !important;
    }
    body #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a {
        background-color: #f74340 !important;
    }
    #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item.responsive-menu-current-item a {
        background-color: #f74340!important;
    }
    #responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow{
        border-left: 1px solid #d12722 !important;
        background-color: #d12722 !important;
    }

    .contact-item h3, .contact-item h3 a {
        font-size: 19px;
        line-height: 26px;
        word-break: break-word;
    }
    nav.mobile_menu {
        background-color: #0e0e0e  !important;
    }
    body #responsive-menu-container {
        top: 55px !important;
        border-top: 1px solid #f74340!important;
    }
    header .container_inner .header_inner_left{
        width: 100%;
        height: 70px;
    }
    .header_top{
        display: none !important;
    }
    .vc_column-inner.vc_custom_1561506962879{
        padding-left: 40px !important;
    }
    .title_outer .has_background.title .title_holder {
        padding-top: 7px !important;
    }
    .header_bottom:after{
        display: none;
    }
    .header_inner_right {
    display: none;
    }
    #mobile_contact input.wpcf7-form-control.wpcf7-submit,
    body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit{
        background-color: #f74340!important;
        color: #ffffff !important;
    }
    body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit:hover{
        background-color: #028844 !important;
        color: #ffffff !important;
    }
    
    button#responsive-menu-button:hover .responsive-menu-inner, button#responsive-menu-button:hover .responsive-menu-inner::before, button#responsive-menu-button:hover .responsive-menu-inner::after, button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner, button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner::before, button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner::after, button#responsive-menu-button:focus .responsive-menu-inner, button#responsive-menu-button:focus .responsive-menu-inner::before, button#responsive-menu-button:focus .responsive-menu-inner::after, button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner, button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner::before, button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner::after,
    .responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after{
            background-color: #ffffff!important;
    }
    .header_bottom, header.sticky .header_bottom {
        height: 80px;
    }
    header,
    .boxed header {
        border-top: 0;
        margin-top: 55px !important;
        background-color: #ffffff !important;
    }
    .q_logo a, .q_logo img {
        height: 80px !important;
        top: 0px !important;
    }
    .home-about:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    opacity: 0.7;
    z-index: 1;
}
.header_top{
    display: none !important;
}

h2, .h2, h2 a{
    font-size: 19px !important;
    line-height: 28px !important;
}
h4, .h4, h4 a{
    font-size: 15px;
    line-height: 23px;
}
p{
        font-size: 15px;
    line-height: 21px;
}
  .header_top_bottom_holder:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 62%;
    height: 100%;
    background: #ee2e2b;
    z-index: 1;
}
}
@media (max-width: 767px) {

.call_to_action.normal {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.call_to_action .text_wrapper .call_to_action_text {
    color: #fff;
    letter-spacing: 1px;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.3;
}
  a.qbutton.default.slider-btn {
    line-height: 50px !important;
    height: 50px !important;
    font-size: 13px !important;
}
    .tparrows{
        display: none !important;
    }
    .hide-mobile{
        display: none;
    }
    .title.title_size_large h1 {
        font-size: 19px!important;
        line-height: 1.5 !important;
    }
    .title .subtitle{
        font-size: 17px
    }
    h2, .h2, h2 a {
        font-size: 19px !important;
        line-height: 28px !important;
    }
    h4, .h4, h4 a {
        font-size: 16px;
        line-height: 25px;
    }
    .custom-cta h4{
      text-align: center !important;
    }
    .footer_top h5{
        margin-bottom: 0;
        margin-bottom: 14px;
        font-size: 21px;
        line-height: 26px;
    }
    .footer_responsive_adv .footer_top .four_columns .column2{
        margin: 0 0 45px;
    }
    h1, h1 a {
        font-size: 24px;
        line-height: 33px;
    }
    .qbutton{
        margin-left: 0 !important;
        margin-right: 0 !important
    }
    .footer_top p,
    .footer_top .textwidget{
            font-size: 13px !important;
        letter-spacing: 0px;
        line-height: 16px;
    }
    .footer_top ul li,
    .footer_top ul li a,
    .footer_top a{
            font-size: 13px !important;

        line-height: 16px !important;
        }
    .footer_top .widget_nav_menu ul li{
        padding: 0 0 2px;
    }
    .content p,
    .content h5,
    .content ul li,
    .content ol li,
    .content td{
        font-size: 14px;
        line-height: 1.6;
    }
    #mobile_contact .wpcf7 form.wpcf7-form p {
        margin-bottom: 0px !important;
        margin-top: 2px !important;
    }
    h3, .h3, h3 a {
        font-size: 16px;
        line-height: 21px;
    }
    #back_to_top.on{
        display: none;
    }
    
    footer img{
        width: 160px;
    }
    .q_icon_with_title.left_from_title.custom_icon_image.tiny .icon_text_holder .icon_holder {
        width: 17px!important;
    }
    .footer_top, .footer_top.footer_top_full {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .footer_top .four_columns .column1, .footer_top .four_columns .column2, .footer_top .four_columns .column3, .footer_top .three_columns .column1, .footer_top .three_columns .column2, .footer_top .two_columns_50_50 .column1 {
        margin: 0 0 0;
    }
    footer .q_icon_list .qode-ili-icon-holder {
        float: left;
        margin-top: -7px;
    }
    h6, .h6, h6 a {
        font-size: 15px;
        line-height: 22px;
    }
    .content-left > .vc_column-inner {
        padding-right: 15px !important;
    }
    .vc_row.wpb_row.section.vc_row-fluid.home-services {
        padding-top: 120px !important;
        padding-bottom: 45px !important
    }
    .footer_top, .footer_top.footer_top_full {
        padding-top: 20px;
        padding-bottom: 10px;
    }
    .title.title_size_medium h1 {
      font-size: 27px;
    }
    .custom-cta {
      text-align: center !important;
  }
  .alignright {
      float: none;
      margin: 0;
      text-align: center;
  }
  .dr-profile {
    text-align: center !important;
    margin-bottom: 20px !important;
  }
  .dr-profile p {
    text-align: center !important;
  }
  .dr-profile img {
    width: 180px;
  }
  .content-right.vc_column_container > .vc_column-inner,
  .content-left.vc_column_container > .vc_column-inner{
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
.call_to_action.simple {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.footer_responsive_adv .footer_top .four_columns .column1, .footer_responsive_adv .footer_top .four_columns .column2, .footer_responsive_adv .footer_top .four_columns .column3, .footer_responsive_adv .footer_top .three_columns .column1, .footer_responsive_adv .footer_top .three_columns .column2, .footer_responsive_adv .footer_top .two_columns_50_50 .column1, .footer_responsive_adv .footer_top .two_columns_50_50 .column2 {
    margin: 0 0 20px;
}
body.boxed .wrapper{
    background: #ffffff;
}
body.boxed .wrapper_inner {
    box-shadow: none;
}
.column3.footer_col3 h5{
    display: none;
}
.column2.footer_col2,
.footer_top .four_columns .column2 .column_inner>div{
    margin-bottom: 0 !important;
}
.home-img{
    margin-bottom: 20px;
}
footer .q_icon_list .qode-ili-icon-holder{
        background: transparent !important;
    border-color: transparent !important;
}
.home-show > .vc_column-inner{
    margin-top: 0 !important;
    background-color: #ffffff !important;
    padding-top: 10px !important;
}
.home-show .q_icon_with_title .icon_text_inner{
    padding: 0 0 15px;
    padding-bottom: 0 !important;
}

section.parallax_section_holder {
    height: auto !important;
    min-height: 370px;
}
.booking-sec iframe {
    height: 340px;
}
.vc_empty_space{
    clear: both;
}
.call_to_action.simple .text_wrapper>.qbutton {
    margin: 0 !important;
}
.separator.small, .wpb_column>.wpb_wrapper .separator.small{
        margin-bottom: 17px;
    }
}


@media (max-width: 1200px) and (min-width: 1100px){
    .header_top .container_inner{
        width: 98%;
    }
}

@media (max-width: 1099px) and (min-width: 1001px){
    .header_top .container_inner{
        width: 98%;
    }
    .header_top_left_content p{
        padding-right: 8px;
        font-size: 12px;
    }
    header.scrolled .q_logo a {
        height: 80px !important;
    }
}


@media (max-width: 1433px){
.tparrows{
    display: none;
}
}


@media (max-width: 1140px) and (min-width: 1100px){
  nav.main_menu > ul > li > a {
      padding: 0 9px;
      font-size: 13px;
  }

}

@media (max-width: 1099px) and (min-width: 1001px){
  .header_bottom {
    height: 80px !important;
  }
  nav.main_menu > ul > li > a {
      padding: 0 9px;
      font-size: 13px;
      line-height: 80px !important;
  }
  .q_logo a,
  .logo_wrapper {
    height: 80px !important;
  }
  .content.content_top_margin {
    margin-top: 113px !important;
}

}

@media (max-width: 1498px) and (min-width: 1400px){
    .header_bottom:after{
        width: 80%;
    }
}
@media (max-width: 1399px) and (min-width: 1300px){
    .header_bottom:after{
        width: 80%;
    }
}

@media (max-width: 1299px) and (min-width: 1200px){
    .header_bottom:after{
        width: 84%;
    }
}
@media (max-width: 1199px) and (min-width: 1100px){
    .header_bottom:after{
        width: 85%;
    }
}

@media (max-width: 1099px) and (min-width: 1001px){
    .header_bottom:after{
        width: 87%;
    }
}